﻿:root {
    --primary: #106438;
    --primary-gradient: linear-gradient(45deg, #153c7e 0%, #37a9e1 100%);
}


.section-header, .section-footer {
    text-align: center;
}

    .section-header h2, .section-footer h2 {
        font-size: 28px;
        font-weight: 700;
        margin-bottom: 16px;
    }

    .section-header hr {
        border: 1px solid var(--primary);
        width: 56px;
        margin: 16px auto;
    }

    .section-footer hr {
        border: 1px solid var(--primary);
        width: 56px;
        margin: auto;
        margin-top: 16px;
    }

    .section-footer h4 {
        margin-top: 16px;
    }

    .section-footer h2 {
        font-size: 28px;
        font-weight: 700;
        margin-top: 16px;
    }

.bg-gradient_solid {
    background: var(--primary-gradient);
    color: #fff;
    padding: 48px 0;
}

.steps {
    position: relative;
}

    .steps::after {
        content: "";
        position: absolute;
        width: 1px;
        background-color: var(--primary);
        opacity: 0.4;
        top: 0;
        bottom: 0;
        left: 50%;
    }

    .steps .steps-content p {
        color: #676767;
        font-size: 16px;
    }

    .steps .steps-content h2 {
        font-weight: 600;
        font-size: 18px;
        color: #676767;
        margin: 0;
    }

        .steps .steps-content h2::after {
            content: none !important; /* 가상 요소 자체를 생성하지 않음 */
            display: none; /* 확실하게 화면에서 숨김 */
        }

    .steps .steps-content hr {
        border: 0;
        border-bottom: solid 1px rgba(144, 144, 144, 0.25);
        margin: .5em 0;
    }



.steps-container {
    position: relative;
    background-color: inherit;
    width: calc(50% + 32px);
}

    .steps-container .steps-content {
        padding: 32px;
        background-color: white;
        position: relative;
        border-radius: 0px 0px 80px 0px;
        box-shadow: 0px 16px 27px rgb(0 11 30 / 10%);
        width: 100%;
    }

.steps .steps-container:nth-child(even) {
    left: calc(50% - 32px);
    flex-direction: row-reverse;
}

.steps-container {
    display: flex;
}

.steps .steps-container .date {
    font-weight: 900;
    font-size: 16px;
    color: #ffffff;
    margin-bottom: 10px;
    width: 62px;
    height: 62px;
    background-color: var(--primary);
    border-radius: 50%;
    flex-shrink: 0;
    align-items: center;
    display: flex;
    justify-content: center;
}

.steps .steps-container p {
    margin-bottom: 0;
}

.step-line {
    width: 40px;
    background-color: var(--primary);
    height: 1px;
    margin-top: 31px;
    opacity: 0.4;
    flex-shrink: 0;
}

@media (max-width: 767px) {
    .steps::after {
        left: 32px;
    }

    .steps-container {
        left: 0;
        flex-direction: row-reverse;
        width: auto;
        margin-bottom: 16px;
    }

    .steps .steps-container:nth-child(even) {
        left: 0;
    }
}